.icono {
	position: absolute;
}

.icono .img_ico {
	
}

.mapa a img {
	/*width: 95%;*/	
}

/*Esto no hace falta, pero lo dejo por si fallan
los estilos se los iconos ya que esto puede ayudar*/
#tiempo {
	/*height: 114px !important;*/
	/*margin: 0 auto !important;*/
	padding: 16px 0 30px !important;
	/*width: 100% !important;*/
}

#divMapaIconos {
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	width: 190px;
}

#divMapaIconos a { * padding: 0px !important; }

#ico0_portada { /*Almeria*/
	margin-left: 157px;
	margin-top: 45px;
	/*margin-left: 64px;*/
}

#ico1_portada { /*Cadiz*/
	margin-left: 36px;
	margin-top: 74px; 
	/*margin-left: -59px;*/
}

#ico2_portada { /*Cordcba*/
	margin-left: 70px;
	margin-top: 10px; 
	/*margin-left: -25px;*/
}

#ico3_portada { /*Granada*/
	margin-left: 118px;
	margin-top: 49px; 
	/*margin-left: 20px;*/
}

#ico4_portada { /*Huelva*/
	margin-left: 3px;
	margin-top: 30px; 
	/*margin-left: -93px;*/
}

#ico5_portada { /*Jaen*/
	margin-left: 113px;
	margin-top: 14px; 
	/*margin-left: 20px;*/
}

#ico6_portada { /*Malaga*/
	margin-left: 80px;
	margin-top: 67px; 
	/*margin-left: -17px;*/
}

#ico7_portada { /*Sevilla*/
	margin-left: 39px;
	margin-top: 41px; 
	/*margin-left: -56px;*/
}

/* AEMET PORTADA */

div#aemet_portada p {
	text-align: center;
	display: block;
	margin: 0 auto;
	font-size: 0.6em;
	text-indent: 0;
}